:host{
  .limiter {
    width: 100%;
    margin: 0 auto;
  }

  .container-login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: #cc0000;
    background: -webkit-linear-gradient(to top, #cc0000, #dddddd);
    background: -o-linear-gradient(to top, #cc0000, #dddddd);
    background: -moz-linear-gradient(to top, #cc0000, #dddddd);
    background: linear-gradient(to top, #cc0000, #dddddd);
    position: relative;
    z-index: 1;
  }

  .container-login100::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url('/assets/images/verify-email-background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .typewriter h1 {
    color: #fff;
    overflow: hidden; /* Ensures the content is not revealed until the animation */
    border-right: .15em solid #ffffff; /* The typwriter cursor */
    white-space: nowrap; /* Keeps the content on a single line */
    margin: 0 auto; /* Gives that scrolling effect as the typing happens */
    letter-spacing: .15em; /* Adjust as needed */
    animation:
      typing 3.5s steps(40, end),
      blink-caret .75s step-end infinite;
  }

  /* The typing effect */
  @keyframes typing {
    from { width: 0 }
    to { width: 100% }
  }

  /* The typewriter cursor effect */
  @keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: #fff; }
  }
}
